umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Types | List of all members
class_enum_literal Class Reference

`#include <class-enum-literal.h>`

## Public Types
enum | test { A = 1 , B = 2 , C , D , A = 1 , A = 1 , A = 1 , B = 2 , B = 2 , B = 2 , C , C , C , D , D , D }
enum | test { A = 1 , B = 2 , C , D , A = 1 , A = 1 , A = 1 , B = 2 , B = 2 , B = 2 , C , C , C , D , D , D }

## Member Enumeration Documentation

## ◆ test [1/2]

enum class_enum_literal.test

Enumerator
A |
B |
C |
D |
A |
A |
A |
B |
B |
B |
C |
C |
C |
D |
D |
D |

## ◆ test [2/2]

enum class_enum_literal::test

Enumerator
A |
B |
C |
D |
A |
A |
A |
B |
B |
B |
C |
C |
C |
D |
D |
D |

The documentation for this class was generated from the following files:

- test/import/csharp/class-enum-literal.cs
- test/import/cxx/class-enum-literal.h